.author {
	color: green;
}

body {
}

#header {
	background-color: fuchsia;
	text-align: center;
}

#header > p {
	text-decoration: blink;
}

img {
	width: 100%;
}

li.popularstory {
	background-color: yellow;
}

ol {
	border: 2em outset cyan;
}

p.popularstory {
	background-color: red;
}

.popularstory {
	background-color: green;
	font-weight: bold;
}

strong {
	border: 3px dashed red;
}

li {
	margin-bottom: 1em;
}
